export const reInlineWhitespace: RegExp;
export const inlineWhitespace: import("chevrotain").TokenType;
export const reContainsNewLine: RegExp;
export const reEndsWithNewline: RegExp;
export const reAllNewlines: RegExp;
export const newlineCharacters: string[];
export const newLine: import("chevrotain").TokenType;
export const slashDash: import("chevrotain").TokenType;
export const singleLineComment: import("chevrotain").TokenType;
export const multiLineCommentMode: "multilineComment";
export const openMultiLineComment: import("chevrotain").TokenType;
export const multiLineCommentContent: import("chevrotain").TokenType;
export const closeMultiLineComment: import("chevrotain").TokenType;
